Nefarious Planetary Meddling
Miss any of our Open RFC calls?Watch the recordings here! »

babel-plugin-5to6-commonjs-to-import

0.0.6 • Public • Published

babel-plugin-5to6-commonjs-to-import

A babel plugin to upgrade require() calls to ES6 style imports statements.

See babel-backwards for more info.

Install

npm i babel-plugin-5to6-commonjs-to-import

DownloadsWeekly Downloads

2

Version

0.0.6

License

MIT

Last publish

Collaborators

  • avatar